@charset "utf-8";
@media screen and (min-width: 1921px) {
   
}
@media screen and (max-width: 1500px) {
    .nav ul li {padding: 0px 10px;}
          .zhylcon_l {width: 20%;}
     .zhylcon_r {width: 78%;}
     .zhylcon_r>ul>li {padding: 30px;}
}
@media screen and (max-width: 1400px) {
    
}
@media screen and (max-width: 1280px) {
    .nav ul li {padding: 0px 6px;}
    .nav ul li a ,.lang p{font-size: 16px;}
    .login img, .search img {height: 15px;}
}
@media screen and (max-width: 1200px) {
   .headitem {padding: 0px 20px;}
    .nav ul li {padding: 0px 3px;}
    .nav ul li a ,.lang p{font-size: 14px;}
    .idxzhui_r {padding-left: 30px;}
    .footnav_l ul li{margin-right: 15px;}
     .aboutinfo {padding: 0px 5%;}
     .ateacg_r p {line-height:1.6;}
     .aboutculitem {padding: 40px 4%;}
     .newscon {padding: 80px 10%;}
     .newscon_tit h1 {line-height: 1.6;padding: 0px;}
     .nextprev ul li {width: 49%;}
     .nextprev ul li:nth-child(3) {width: 100%; margin-top: 10px;}
     .gxcddesc p {padding: 0px 5%;}   .gxssr_topl {width: 100%;border: 0px;}
     .gxssr_top {height: auto;}
     .gxssr_topr_l {margin: 40px auto;width: 100%;}
     .gxssr_topr_r {margin: 0px auto 0px;}
     .gxtj_img {width: 25%;}
     .gxtj_desc {width: 70%;margin-left: 0px;}
     .gxtj_r {width: 25%;margin-top: 20px;}
     .gxtj_r a {width: 100%;}
     .gxlist_img {width: 100%;margin-bottom: 20px;}
    .gxdktopdesc {padding: 0px 0px 100px;}
    .gxdktitle {padding-bottom: 50px;}
     .gxdktopdesc p {width: 100%;text-align: center;padding: 0px 5%;}
    
     .audioli_top {padding: 0px;}
     .audioli_bot {padding:  10px 0px;}
     .audiolir>ul>li {padding: 30px 10px;} 
     .audioli_bot p {font-size: 12px;}
     .xlkclisttop_txt {height: auto;}
     .xlkclistbot_l {width: 65%;}
     .xlkclistbot_r {width: 30%;text-align: right;}
     .xlkclistbot_r button {display: inline-block;}
     .dzzlitem ul li {width: 48%;}
     .dzzldetail_l {width: 100%;height: auto;margin-bottom: 15px;}
     .dzzldetail_r {width: 100%;height: auto;padding: 30px 10px;}
     .jpwztopdesc_top h3 {width: 75%;text-align: left;}
     .jpwztopdesc_top p {width: 20%;padding-left: 0px;}
     .swiper-button-next.jpwztopnext, .swiper-button-prev.jpwztopprev {width: 50px; height: 50px;}
     .jpwztoppagination.swiper-pagination {bottom: 180px;}
     .kcpl_text_r {width: 100%;margin: 15px 0px;}
  .newspos .positionitem {padding-bottom:40px;}
     .gxssr_topr {width: 100%;}
     .gxdkiteml {width: 100%;}
    .gxdkitemr {width: 100%;height:260px;}
    .gxdkitemrtop {padding: 20px 0px;}
    .gxdkitemrform input {width: 100%;margin-bottom: 20px;}
    .gxdkitemrform select {right: 0px;}
    .tbhxformitem {padding: 30px;}
    .tbhxformitem input {width: 80%;}
    .xscflist ul li {width: 48%;}
    .xscfdeotem {height: auto;}
    .xscfdeotem_r {padding: 40px;}
     .idxzhui_rr h3 {font-size: 60px;}
}

@media screen and (max-width: 1023px) {
    .wapnavico img {filter: brightness(1000%) grayscale(1000%);height: 50px;transition: all 0s;}
    .wapnavbox {position: fixed;z-index: 99;top: 0px;left: 0px;width: 100%;height: 100vh;background-color: rgba(0,0,0,0.8);display: none;}
    .wapnavbox ul {width: 100%;height: auto;padding:20px; background-color: #ffffff;}
    .wapnavbox ul li {border-bottom: 1px solid #d5d5d5;}
    .wapnavbox ul li a {font-size: 18px;line-height: 50px;}
    .wapnavjt,.wapnavcloseico {height: 20px;}
     .wapnavbox ul li:first-child {border-bottom: none;}   
     .wapnavclose {text-align: right;}
     .wapnaver {padding:0px 0px 15px 15px;display: none;}
     .wapnaver a {display: block;font-size: 16px;}
     .idxzhui {height: auto;}
     .idxzhui_l {width: 100%;border: 0px;}
     .idxzhui_litem {width: 100%;margin-left: 0px;}
     .idxzhui_r {width: 100%;padding: 0px;margin-top: 40px;}
     .idxnews_listl {width: 66%;}
     .idxnews_listm {width: 90%;}
     .idxnews_listm h3 {line-height: 1.6;}
     .footnav_l {width: 100%;margin-bottom: 10px;}
     .footnav_l ul {justify-content: space-between;}
     .footnav_l ul li {margin-right: 0px;}
     .foottop {padding: 50px 0px;}
     .neihead .wapnavico img {filter: unset;}
     .newslist_item>ul {padding: 60px 0px;}
     .newslist_l {width: 80%;}
     .newscon {padding: 80px 30px;}
     .newscon_tit h1 {font-size: 30px;}
     .ateacg_r p {font-size:16px;}
     .wapdyy {position: relative;}
     .login img, .search img {height: 20px;}
     .waprightitem ,.wapright ,.wapdyy{height: 100%;}
    .wapdyyimg {height: 24px;filter: brightness(100%) grayscale(100%) invert(1);}
    .neihead .wapdyyimg {filter: unset;}
    .wapdyybox {background-color: #ffffff;position: absolute;z-index: 999;top: 104px;left: 0px;padding: 10px ;min-width: 80px;display: none;box-shadow: 0px 0px 5px rgba(255,255,255,0.8);}
    .wapdyybox a {display: block;line-height: 1.8;    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #333333;}
       .wapdyybox a:hover {color: #981e19;}
    .wapdyy:hover .wapdyybox {display: block;}
    .wapnavbox ul li.wapsearchbox {border: 0px;margin: 20px 0px ;}
    .searchbox {display: block;position: unset;width: 100%;}
    .searchbox form input {border: 1px solid #d5d5d5;}
    .searchbox form button {height: 45px;}


}
@media screen and (max-width: 768px) {
 .wapright {height: 50px;}
    .loginbox,.wapdyybox {top: 50px;}
    .login img, .search img {height: 20px;}
    .login {padding: 0px 15px;}
    .wapnavbox ul li.wapsearchbox {border: 0px;margin: 20px 0px ;}
    .searchbox {display: block;position: unset;width: 100%;}
    .searchbox form input {border: 1px solid #d5d5d5;}
    .searchbox form button {height: 45px;}
    .head {height: auto;padding: 10px 0px;}
    .headitem {padding: 0px 10px;}
    .logo img {height:40px;}
    .logo_txt h1 {font-size: 12px;}
    .logo_txt p {font-size: 9px;}
    .wapnavico img {height: 30px;}
    .logo_txt {height: auto;padding-left: 10px;}
    .idxzhui_rl {width: 100%;}
    .idxzhui_rr {width: 100%;margin-top: 30px;}
    .idxnews {padding: 70px 0px;}
    .idxnews_tl h3,.idxzh_name h2 {font-size: 32px;}
    .idxnews_tr,.idxnews_tl   {width: 100%;margin-top: 20px;justify-content: center;}
    .idxnewsitem {background: none;background-color: #ffffff;}
    .idxnews_listl {width: 100%;}
    .idxnews_listr {width: 100%;text-align: right;margin-top: 20px;}
    .footlogo_r {width: 100%;margin-top: 30px;}
    .footlogo_r ul {width: 60%;justify-content: space-between;}
    .footlogo_r ul li {margin-left: 0px;}
    .footnav_l {display: none;}
    .footcopy_l p, .footcopy_l a ,.footcopy_r a, .footcopy_r p{font-size: 12px;}
    .ateachitem {width: 100%;height: auto;}
    .ateacg_l,.ateacg_r {height: auto;width: 100%;}
    .ateacg_r {padding:50px;}
    .neiernav ul li a h3 {font-size: 18px;}
    .neiernav ul li a img {height: 15px;}
    .neiernav ul li {margin: 0px ;}
    .newslist_item>ul>li a {height: auto;padding: 15px 0px;}
    .newslist_l {width: 100%;}
    .newslist_r {width: 100%;margin-top: 20px;text-align: right;}
    .newscon_tit h1 {font-size: 24px;}
    .newscon_time ul li p {font-size: 14px;}
    .newscon_time ul li:nth-child(2) {margin: 0px;}
    .newscon_time ul {justify-content: space-between;}
    .nextprev ul li {width: 100%;margin-top: 10px;height: 60px;padding: 0px 15px;}
    .nextprev ul li a {font-size: 16px;line-height: 60px;}
    .zhylnav ul {justify-content: space-between;}
    .zhylnav ul li {margin-left: 0px;}
    .zhylcon_l {width: 100%;margin-bottom: 40px;}
    .zhylcon_r {width: 100%;}
    .audiolir>ul>li {width: 100%;}
    .audioli_bot {border-top: 0px;}
    .xlkclisttop_txt p {font-size: 14px;line-height: 1.6;}
    .xlkclistbot ul li {padding: 20px;}
    .positionitem p,.positionitem p a {font-size: 13px;}
    .dzzlitem ul li {width: 100%;}
    .dzzlimg {height: auto;}
    .dzzldetail_rtitle h2 {font-size: 24px;}
    .gxcddesc p {padding: 0px;}
    .gxssr_topr {padding: 0px 20px;}
    .gxtj_img,.gxtj_r {width: 100%;}
    .gxtj_desctop {margin: 15px 0px;}
    .gxtj_desc {width:  100%;height: auto;}
    .gxlist ul li {width: 100%;}
    .gxdkitem ul li {width: 100%;}
    .tbhxformitem h4 {width: 100%;margin-bottom: 30px;}
    .tbhxformitem input{width: 100%;}
    .xscflist ul li ,.xscfdeotem_l{width: 100%;height: auto;}
    .xscfdeotem_r {width: 100%;padding: 40px 20px;}
    .neibanner {margin-top: 88px;}
    .jpwztopdesc_top h3 {width:100%;font-size:16px;}
    .jpwztopdesc_top p {width:100%;font-size:13px;margin:15px 0px 10px;text-align:left;padding-left:20px;}
    .jpwztoppagination.swiper-pagination {bottom:10px ;}
    .jpwztoppagination.swiper-pagination .swiper-pagination-bullet {background-color:rgba(154,0,0,.5);margin:0px 8px;}
    .zhylnav ul li a p {font-size:15px;}
    .newslist_l h3,.footnav_r a {font-size:16px;line-height:1.6;}
.xlkclistbot ul li a {display:inline-block;}
.kcpl_list_l {margin-bottom: 10px;}
    
}
